@font-face {
  font-family: "Conv_Helios-Light";
  src: url('../fonts/Helios-Light.eot');
  src: local('☺'), url('../fonts/Helios-Light.woff') format('woff'), url('../fonts/Helios-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}  
@font-face {
  font-family: "Conv_Helios_Condensed";
  src: url('../fonts/Helios_Condensed.eot');
  src: local('☺'), url('../fonts/Helios_Condensed.woff') format('woff'), url('../fonts/Helios_Condensed.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Conv_Helios_Condensed_Bold";
  src: url('../fonts/Helios_Condensed_Bold.eot');
  src: local('☺'), url('../fonts/Helios_Condensed_Bold.woff') format('woff'), url('../fonts/Helios_Condensed_Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

